/* CSS Document */
#menu2, #menu2 ul {
	list-style:none;
	padding:0;
	margin:0;
}
#menu2 li {
	float:left;
	position:relative;
	line-height:30px;
	width:100px;
	font-weight:bold;
}

#menu2 .selected a{
	background-color:#4fb7dc;
	color:#fff;
}


#menu2 li ul {
	position:absolute;
	margin-top:-1em;
	margin-left:.5em; /* for IE */
	display:none;
}
#menu2 ul li ul {
	margin-top:-3em;
	margin-left:7em;
}
/* ******************************************************************* */
/* SHOW SUBMENU  1 */
#menu2 li:hover ul, #menu2 li.over ul {
	display:block;
}
#menu2 li:hover ul ul, #menu2 li.over ul ul {
	display:none;
}
/* SHOW SUBMENU  2 */
#menu2 ul li:hover ul, #menu2 ul li.over ul {
	display:block;
}
/* ******************************************************************* */
/* STYLING UP THE LINKS */
#menu2 a {
	display:block;
	border-right:1px solid #fff;
	background:#11111;
	color:#4fb7dc;
	text-decoration:none;
	padding:0 10px;
	margin-left: 1px;
}
#menu2 a:hover 
{
	background-color:#4fb7dc;
	color:#fff;
}
#menu2 ul {
	border-top:1px solid #fff;
}
#menu2 ul a {
	border-right:none;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#AEC245;
}

/* ******************************************************************* */

#menu2 {
	z-index:1;
}
#menu2 ul {
	z-index:2;
}
#menu2 ul ul {
	z-index:3;
}

/* ******************************************************************* */

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */